<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="#99000000">

    <ImageView
        android:id="@+id/img_activity"
        android:layout_width="350dp"
        android:layout_height="400dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"/>
    
    <ImageView
        android:id="@+id/img_close"
        android:layout_width="32dp"
        android:layout_height="32dp"
        app:layout_constraintTop_toBottomOf="@+id/img_activity"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginTop="20dp"
        android:src="@mipmap/ico_close"/>

</android.support.constraint.ConstraintLayout>